libzypp 17.37.10

ztui::table Namespace Reference

## Classes
struct | Column
| Table column style setter. More...

## Enumerations
enum class | CStyle { Default = 0 , Edition , SortCi }
| Table column styles. More...

## Enumeration Type Documentation

## ◆ CStyle

enum class ztui::table::CStyle
| strong

Table column styles.

See also
  Column style setter below.
  th << table::Column( N_("Name"), CStyle::SortCi );
  ztui::table::CStyle::SortCi
  @ SortCi
  String values to be sorted case insensitive.
  Definition Table.h:161
  ztui::table::Column
  Table column style setter.
  Definition Table.h:494
  N_
  #define N_(MSG)
  Definition Gettext.h:36

Enumerator
Default |
Edition | Editions with v-r setparator highlighted.
SortCi | String values to be sorted case insensitive.

Definition at line 157 of file Table.h.